RSS   Podatności dla 'Atlant pro'   RSS

2005-12-16
 
CVE-2005-4299

 

 
Cross-site scripting (XSS) vulnerability in atl.cgi in Atlant Pro 4.02 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) before and (2) ct parameters.

 

 >>> Vendor: Atlantpro.com 2 Produkty
Atlantforum
Atlant pro


Copyright 2021, cxsecurity.com

 

Back to Top